Blog

Drupal core update required

Oct 27th, 2014 by Max Tokman

Please note that all Drupal sites require core update to version 7.32 to address a critical vulnerability issue (https://www.drupal.org/SA-CORE-2014-005)

We recommend the following protocol for executing this update:

1. Create full backup of website, files and database
2. Install website backup on test server
3. Implement Drupal core update on test server
4. Validate that website is performing on test server as it did prior to update
5. Implement Drupal core update on live website

If you require our assistance with this update, please feel free to reach out.

Categories:

wordpressSEOweb designDrupalWeb DevelopmentADAHTML5productionresponsive designcompliancesecurityCSSPhotoshopdesignTestingFlashtoolsproduction tipsgoogletypographyGoogle Analyticsmarketingbeta testingautomationharness-bbrowserSSLE-commerceiOSweb standardsplug-infirefoxQAwebsite buildingapp developmentweb preflighttechnologiesJavaScriptthemesintegrationsAdobe MuseAPImobile websiteAppleweb imagesite speedfontsquality controlMicrosoftmodulesOpenSSLserver securityIE8Long TailabletWebOSAndroidtabletsmobile devicesclientcommunicationimage size cloudtechnologyPDFresponsive statebreakpointimage compressionInteraction Metricsinstant video playback solutionvideo sizeInternet Explorer 83rd partyAdobe Edge ReflowawardsoftwarehostBacklinksAdvertisingapp lifespanmobile app challengeweb colorsgammacodecvideo playbackJSONRGBWindows XP LinkedInParfaitvertical layoutiPad screen templatehorizontal layoutcustom fontsweb-fontsnon-Flash animationHTML5 animationEdge ReflowAdobe Edgeoptimizeddevelopmentresponsive buildAdobeCMS for FlashHTML4interactive banner adsWordpress pluginsconvertingfailseleniumW3Cmicrosoft’s project natalsony playstationnintendo wiiaugmented reality3D views of modelsDetroit Diesel CorporationMercedes-BenziTunesfragmented technology landscapeUDIDInDesign to Photoshop conversionExporting from InDesign to Photoshophtmlweb design softwareweb compatibilitynDesignRIAsAdobe AiroutsourcingFacebookdudInDesignformatvideowireframeCMSwebsiteiPhonebrochurewareweb development awardmp4web awardweb developerssidney garberhigh fidelityupdatevulnerabilityCKEditorCVE-2014-0224integrationprogramming awardrevolutionary softwarewebmonline subscriptionInDesign to HTMLFoundationBootstrapICANNgTLDscustom domain suffixesPhotoshop Layer compsdesign best practicesogvHeartbeatcollaborateconceptOSSrelationship marketingCSS3Ps. and CSS HatProject ParfaitAppleScriptecommerceVideos and animations

Nov 13th, 2014 by Max Tokman

A popular system of interlinked hypertext documents, known as “the web”, makes almost any information ranging from funny animal videos to software training readily accessible. In some instances, it creates an illusion that task of any complexity can be treated as a DIY project - all you have to do is run a search...

Oct 16th, 2014 by Max Tokman

CVE 2014-3566 SSL v3.0 POODLE vulnerability was announced yesterday and was addressed overnight on all servers supported by OSS. If your web site or web server does not have a support contract with OSS, please make sure to contact your hosting company with any questions related to this issue. ...